"use strict";

exports.__esModule = true;
exports.GlobalStyles = void 0;
var _styledComponents = require("styled-components");
var GlobalStyles = exports.GlobalStyles = (0, _styledComponents.createGlobalStyle)(["body{font-family:\"IBM Plex Sans\",sans-serif;background-color:", ";}*{box-sizing:border-box;}"], function (props) {
  return props.theme.colors.mainBackground;
});